@charset "utf-8";

/* CSS Document */
/* --------------------
 Class
-------------------- */
.center {
	text-align: center;
}

.nw {
	display: inline-block;
}

.mincho {
	font-family: Garamond, "Times New Roman", "游明朝", "Yu Mincho", "游明朝体", "YuMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HiraMinProN-W3", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", serif;
}

.gothic {
	font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", "游ゴシック体", "Original Yu Gothic", "游ゴシック", "Yu Gothic", YuGothic, Verdana, "Meiryo UI", "メイリオ", Meiryo, sans-serif;
}

.clearfix::after {
	content: "";
	clear: both;
	display: table;
}

#insurance img {
	width: 100%;
}

.margin-top40 {
	margin-top: 40px;
}

.slickslide__modal .slide_txt .red {
	color: #FF0000;
}

#insurance .small-txt {
	font-size: 0.8em;
	margin: 0 0 0 0.5rem;
}

/* --------------------
 Content
-------------------- */
#insurance section {
	padding-top: 1rem;
}

em {
	font-weight: bold;
	color: #0a9d30;
}

#insurance .reserve-merit {
	border: 1px solid #c1272d;
}

#insurance .reserve-tit {
	font-weight: normal;
	background-color: #c1272d;
	font-size: 1rem;
	color: #FFF;
	padding: 0.5rem 0.5rem;
}

#insurance .method-triangle {
	position: relative;
}

#insurance .method-triangle::after {
	content: "";
	position: absolute;
	display: inline-block;
	width: 0;
	height: 0;
	border-style: solid;
	border-color: transparent;
	border-width: 0.8em 1em;
	border-left-color: currentColor;
	top: 50%;
	right: -34px;
	transform: translateY(-50%);
	color: #008837;
}

/*注釈*/
#insurance .insurance_note {
	color: #666;
	margin: 1.8rem 0 0 0;
}

#insurance .insurance_note li {
	display: block;
	margin: 0;
	text-align: left;
	text-indent: -1em;
	margin-left: 1em;
	font-size: 0.758rem;
}

#insurance .insurance_note li:nth-of-type(1) {
	margin-bottom: 0.8rem;
}

/*注釈*/
#insurance .reserve-merit_txt {
	padding: 0 6% 2em;
}

#insurance .insurance_img img {
	width: 230px;
	height: 210px;
	object-fit: cover;
}

/*保険ボタンベース*/
#service-all .btn a {
	margin-top: 1.1rem;
}

#insurance .btn-insurance a {
	padding: 10px 25px 10px 45px;
}

#insurance .btn-insurance {
	position: relative;
}

#insurance .btn-insurance::before {
	position: absolute;
	content: "";
	width: 30px;
	height: 30px;
	top: 50%;
	left: 10px;
	z-index: 3;
	background-size: contain;
	background-repeat: no-repeat;
	transform: translateY(-50%);
}

#insurance .btn-insurance::after {
	position: absolute;
	content: "";
	width: 18px;
	height: 15px;
	background-image: url("/library/contents/share/otherwin_gy.svg");
	background-repeat: no-repeat;
	background-size: contain;
	top: 50%;
	right: 16px;
	z-index: 3;
	transform: translateY(-50%);
}

/*紫ボタン*/
#insurance .btn-insurance-violet {
	position: relative;
	margin: 0 auto;
	max-width: 350px;
}

#service-all .violet a:hover {
	color: #9335C9 !important;
	background-color: #F5E5FF;
}

#insurance .btn-insurance-violet::before {
	position: absolute;
	content: "";
	width: 30px;
	height: 30px;
	background-image: url("/library/contents/services/multicopy/insurance/202303/icon_cancer_66x66.png");
	top: 50%;
	left: 10px;
	z-index: 3;
	background-size: contain;
	transform: translateY(-50%);
}

#insurance .violet a {
	background-color: #FFF;
	border: solid 3px #9335C9;
	color: #9335C9 !important;
}

/*ピンクボタン*/
#insurance .btn-insurance-pink {
	position: relative;
	margin: 0 auto;
	max-width: 350px;
}

#insurance .btn-insurance-pink::before {
	position: absolute;
	content: "";
	width: 30px;
	height: 30px;
	background-image: url("/library/contents/services/multicopy/insurance/202303/icon_oneday_66x66.png");
	top: 50%;
	left: 10px;
	z-index: 3;
	background-size: contain;
	transform: translateY(-50%);
}

#insurance .pink a {
	background-color: #FFF;
	border: solid 3px #f266bf;
	color: #f266bf !important;
}

#service-all .pink a:hover {
	color: #f266bf !important;
	background-color: #fde8f5;
}

#insurance .btn-insurance {
	position: relative;
	margin: 0 auto;
	max-width: 350px;
}

/*緑ボタン*/
#insurance .btn-insurance-green::before {
	background-image: url("/library/contents/services/multicopy/insurance/202303/icon_1dayleisure_66x66.png");
}

#insurance .green a {
	background-color: #FFF;
	border: solid 3px #15be39;
	color: #15be39 !important;
}

#service-all .green a:hover {
	color: #15be39 !important;
	background-color: #e8f9eb;
}

/*黄色ボタン*/
#insurance .btn-insurance-yellow::before {
	background-image: url("/library/contents/services/multicopy/insurance/202303/icon_jibai_66x66.png");
}

#insurance .yellow a {
	background-color: #FFF;
	border: solid 3px #b59c13;
	color: #b59c13 !important;
}

#service-all .yellow a:hover {
	color: #b59c13 !important;
	background-color: #fffbe7;
}

/*水色ボタン*/
#insurance .btn-insurance-blue::before {
	background-image: url("/library/contents/services/multicopy/insurance/202303/icon_jitensya_66x66.png");
}

#insurance .blue a {
	background-color: #FFF;
	border: solid 3px #25b1cf;
	color: #25b1cf !important;
}

#insurance .blue a:hover {
	color: #25b1cf !important;
	background-color: #dff3f8;
}

/*オレンジボタン*/
#insurance .btn-insurance-orange::before {
	background-image: url("/library/contents/services/multicopy/insurance/202304/icon_pet.png");
}

#insurance .orange a {
	background-color: #FFF;
	border: solid 3px #f96706;
	color: #f96706 !important;
}

#insurance .orange a:hover {
	color: #f96706 !important;
	background-color: #FFDEC8;
}

/*ブルーボタン*/
#insurance .btn-insurance-dark-blue::before {
	background-image: url("/library/contents/services/multicopy/insurance/202311/icon_household-goods.png");
}

#insurance .dark-blue a {
	background-color: #FFF;
	border: 3px solid #146DEF;
	color: #146DEF !important;
}

#insurance .dark-blue a:hover {
	color: #146DEF !important;
	background-color: #e6f0ff;
}

/*保険ボタン*/
#service-all .howto-step li {
	display: inline-block;
	width: 41%;
	vertical-align: top;
	margin: 10px 10px 1rem;
}

#service-all .howto-step {
	width: 90%;
}

#service-all .howto-step .step-next:after {
	content: "";
	position: absolute;
	display: inline-block;
	width: 0;
	height: 0;
	border-style: solid;
	border-color: transparent;
	border-width: 0.8em 1em;
	border-left-color: currentColor;
	top: 50%;
	right: -32px;
	transform: translateY(-50%);
	color: #c3e3cb;
}

#service-all .step-next {
	position: relative;
}

#service-all .howto-txt {
	text-align: center;
	font-weight: bold;
}

/* --------------------
 Smart device
-------------------- */
@media screen and (max-width: 768px) {

	/* PC-SP Switch */
	/*各カテゴリー箱ブロックSP*/
	#insurance .insurance_inner {
		display: flex;
		flex-direction: column;
	}

	#insurance .insurance_img {
		grid-area: 1 / 1 / 2 / 2;
	}

	#insurance .insurance_txt {
		grid-area: 2 / 1 / 3 / 2;
	}

	/*各カテゴリー箱*/
}

/* --------------------
 PC and Print
-------------------- */
@media screen and (min-width:769px),
print {

	/* PC-SP Switch */
	.dispSP {
		display: none;
	}

	/* ----- Content ----- */
	#service-all .step-next {
		position: relative;
	}

	#service-all .howto-step .step-next:after {
		content: "";
		position: absolute;
		display: inline-block;
		width: 0;
		height: 0;
		border-style: solid;
		border-color: transparent;
		border-width: 0.8em 1em;
		border-left-color: currentColor;
		top: 50%;
		left: 198px;
		transform: translateY(-50%);
		color: #c3e3cb;
		z-index: 3;
	}

	#insurance {
		width: 740px;
	}

	#insurance section {
		padding-top: 40px;
	}

	#service-all .howto-step {
		width: 100%;
		margin: 1.5rem 0 0 0;
		flex-wrap: nowrap;
		justify-content: center;
	}

	#service-all .howto-step li {
		width: 195px;
		vertical-align: top;
		margin: 20px 10px 0;
	}

	#insurance {
		padding-top: 15px;
	}

	#service-all .anchor_list__center {
		justify-content: left;
	}

	#service-all .anchor_list__center li {
		width: 30%;
	}

	/*注釈*/
	#insurance .insurance_note {
		margin: 1.8rem 0 0 0;
	}

	/*注釈*/
	#insurance .reserve-merit_txt {
		padding: 2rem 20px;
	}

	/*各カテゴリー箱ブロックPC*/
	#insurance .insurance_inner {
		display: grid;
		grid-column-gap: 30px;
		grid-template-columns: repeat(2, 1fr);
		grid-template-rows: 1fr;
	}

	#insurance .insurance_img {
		grid-area: 1 / 1 / 2 / 2 !important;
	}

	#insurance .insurance_txt {
		grid-area: 1 / 2 / 2 / 4 !important;
	}

	/*各カテゴリー箱*/
	#service-all .btn a {
		font-size: 0.9rem;
	}
}

/* 202603 */
#insurance .handle_desc-indent {
	padding-left: 1em;
	text-indent: -1em;
	display: block;
}

#insurance .handle {
	margin-top: 1rem;
	font-size: 0.8em
}

#insurance .handle_flex+.handle_flex {
	margin-top: 0.5rem;
}


#insurance .handle_term,
#insurance .handle_desc {
	display: block;
}

#insurance .insurance_inner {
	display: flex;
	flex-direction: column;
	row-gap: 1rem;
}

#insurance .insurance-txt>p:first-child {
	text-align: justify;
	overflow-wrap: break-word;
}

#service-all .btn a {
	font-size: 0.9rem;
}

@media screen and (min-width:769px) {
	#insurance .insurance_inner {
		display: grid;
		grid-column-gap: 30px;
		grid-template-columns: repeat(2, 1fr);
		grid-template-rows: 1fr;
	}

	#insurance .handle_flex+.handle_flex {
		margin-top: 0.25rem;
	}

	#insurance .handle_flex {
		display: flex;
		align-items: baseline;
	}

	#insurance .handle_term {
		width: 7em;
		flex: 0 0 auto;
	}
}